{
  "language.name": "Sigma Taal",
  "item.minecraft.gunpowder": "Cumpowder",
  "item.minecraft.wooden_hoe": "Wooden Hoer",
  "item.minecraft.stone_hoe": "Stone Hoer",
  "item.minecraft.iron_hoe": "Iron Hoer",
  "item.minecraft.diamond_hoe": "Diamond Hoer",
  "item.minecraft.golden_hoe": "Golden Hoer",
  "item.minecraft.netherite_ingot": "Niggerite Ingot",
  "item.minecraft.netherite_hoe": "Netherite Hoer",
  "compliance.playtime.greaterThan24Hours": "zweetje"

}
